package com.uvigo.mhp;

import com.uvigo.mhp.ui.*;
import java.awt.*;

public class FrontEnd extends Page
{
    private Container mainPanel; // el contenedor donde se secuencian las paginas

    public FrontEnd()
    {
        preferredWidth=720;
        preferredHeight=576;
        mainPanel=null;
    }
    
    public Container getMainPanel()
    {
        return mainPanel;
    }
    
    public void setMainPanel(Container c)
    {
        Container old=mainPanel;
        mainPanel=c;
        firePropertyChange("mainPanel",old,c);
    }
}